button, .button {
    display: block;
    text-decoration: none;
    border: none;
    padding: 0.5rem 1rem;
    cursor: pointer;
    width: fit-content;
    background-color: var(--primary-color);
    color: var(--primary-contrast-color);
}

button:hover, a.button:hover {
    filter: opacity(0.8);
}



ul.buttons, ul.boutons {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 2rem;
}

ul.buttons li, ul.boutons li {
    border-radius: 7px;
    padding: 1rem 3rem;
    background: hsl(240 22% 82% / 1);
    margin: 1rem;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 2px hsl(240 22% 71% / 1);
    transition: all 0.2s ease-in;
}

ul.buttons li:hover, ul.boutons li:hover {
    color: hsl(240 22% 51% / 1);
    transform: translateY(2px);
    box-shadow: none;
    transition: all 0.2s ease-in;
}


ul.buttons a, ul.boutons a {
    color: white;
    text-decoration: none;
}

ul.buttons a:hover, ul.boutons a:hover {
    color: hsl(240 22% 51% / 1);
}
